linux-restricted-modules 5.0.0-15.16 source package in Ubuntu

Changelog

linux-restricted-modules (5.0.0-15.16) disco; urgency=medium

  * Master version: 5.0.0-15.16

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

linux-restricted-modules (5.0.0-14.15) disco; urgency=medium

  * Master version: 5.0.0-14.15

 -- Stefan Bader <email address hidden>  Mon, 06 May 2019 19:10:09 +0200

Upload details

Uploaded by:
Stefan Bader on 2019-05-06
Uploaded to:
Disco
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules_5.0.0-15.16.tar.xz 17.7 KiB fc2facbb749dc80329ad9379a4819295ffd5543e58a46b0005ba98ff44691ce0
linux-restricted-modules_5.0.0-15.16.dsc 2.3 KiB 5961f0171920d82814b6297d8c5f67eec24d8251f30db52e42490f8536acbc96

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.0.0-15-generic: No summary available for linux-modules-nvidia-390-5.0.0-15-generic in ubuntu eoan.

No description available for linux-modules-nvidia-390-5.0.0-15-generic in ubuntu eoan.

linux-modules-nvidia-390-5.0.0-15-lowlatency: No summary available for linux-modules-nvidia-390-5.0.0-15-lowlatency in ubuntu eoan.

No description available for linux-modules-nvidia-390-5.0.0-15-lowlatency in ubuntu eoan.

linux-modules-nvidia-390-generic: Extra drivers for nvidia-390 for the generic flavour

 Install extra signed nvidia-390 modules compatible with the generic flavour.

linux-modules-nvidia-390-lowlatency: Extra drivers for nvidia-390 for the lowlatency flavour

 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.